Licence valid for old and current compiler?

Licence valid for old and current compiler?

Hello
We are currently using C++ composer 2011 on RHEL 5.4
We are looking at adding RHEL 6 to our supported platforms later this year. I'm not sure if Composer 2011 is supported on RHEL 6 or if we will need to upgrade.
If we upgrade compiler, will our current licences work with Composer 2012?
Thanks in advance.

1 envío / 0 nuevos
Para obtener más información sobre las optimizaciones del compilador, consulte el aviso sobre la optimización.